*{
    font-family: 'Playfair Display', serif;
    margin: 0;

}
.todo{
   display: none;
}
#project-page{
    display: none;
}
html{
    scroll-behavior: smooth;
}
#particles.js{
    display: block;
    height: 100vh;
    max-width: 100%;
    position: absolute;
    z-index:1;
}
.contenedor{
    display: block;
    position: relative;
    top:0;
    z-index: 0;
    background-color: transparent;
    width: 100%;
}

.inicio{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 20px 200px;
}
.inicio img{
    max-width: 550px;
    width: 550px;
}
.inicio .title-cab{
    right: 0;
    background-color: transparent;
}
.inicio h1{
    color:black;
    font-size: 5vw;
    background-color: transparent;
    margin-bottom: 10px;
    margin-left: 1px;
}
.inicio h2{
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    font-size: 2em;
    background-color: transparent;
    color: rgb(136, 136, 136);

}
.boton{
    margin-top:100px;
    display: flex;
}

.boton .btn a{
    margin-right: 30px;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
    background-color: #cb9560;
    padding: 10px 20px;
    color:white;
    font-size: 1.5em;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 white;
    -webkit-transition: all ease 0.8s;
    -moz-transition: all ease 0.8s;
    transition: all ease 0.8s;
}
.boton .btn a:hover {
    box-shadow: inset 340px 0 0 0 white;
    color: black;
}

.ir-arriba{
    display: none;
    padding: 10px 20px;
    cursor:pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 2em;
    z-index:1;
    color:white;
    background-color: #cb9560;
}
.project-page{
    display: none;
    width: 100%;
    height: 100%;
  
}
